#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 16 18:28:30 BST 2025
maven-metadata-imhermes-repo.xml.error=
maven-metadata-imhermes-repo.xml.lastUpdated=1747416510024
maven-metadata-papermc-repo.xml.lastUpdated=1747416510023
maven-metadata-skript-repo.xml.error=
maven-metadata-skript-repo.xml.lastUpdated=1747416510025
